body {
	margin: 0px 20px 0px 20px;
	padding: 0px 20px 0px 20px;
	background-color: white;
	color: black;
	font-size: 62.5%;
}

#wraper {
	width: 980px;
	margin: 0 auto;
}

td.attor {
	padding-right: 100px;
	vertical-align: top;
	text-align: left !important;
}

* html #wrapper {width:expression(document.body.wrapper < 780 ? "780px" : "100%" )}

#header-table {
	width: 100%;
	border-collapse: collapse;
	border-width: 0px;
	background-image: url(/images/top_bg.gif);
	background-repeat: repeat-x;
	height: 168px;
}

#header-table td {
	padding: 0px;
}

#top-block1 img {
	display: block;
	margin: 0px auto;
}

#top-block1 {
	width: 16%;
	text-align: center;
}


#top-block2 {
	width: 48%;
	text-align: left;
	position: relative;	
	background-image: url(/images/ill_left.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

#top-block2 img {
	margin-right: 30px;
	display: block;
}

#top-block3 {
	width: 36%;
	text-align: center;
	background-image: url(/images/ill_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 168px;
}

#header-shade {
	width: 100%;
	background-image: url(/images/top_shade_left.gif);
	height: 33px;
	background-repeat: repeat-x;
	text-align: right;
}


#left-col {
	float: left;
	width: 32%;
	padding-bottom: 45px;
}
#right-col {
	float: left;
	width: 67%;
	border-left: 1px solid #7b7b7b;
	padding-bottom: 45px;
}

#content {
	padding-left: 30px;
}

#menu-content {
	padding-right: 30px;
	font-size: 1.1em;
}

.clear {
	clear: both;
}

#footer-shade {
	width: 100%;
	background-image: url(/images/footer_left.gif);
	height: 43px;
	background-repeat: repeat-x;
	text-align: right;
	margin-top: 62px;
}

#footer {
	margin-top: -30px;
}

.orange {
	width: auto;
	text-align: right;
	background-image: url(/images/menu_sep_left.gif);
	background-repeat: repeat-x;
	height: 26px;
}

#lang-left-col {
	float: left;
	width: 16%;
	margin-top: -33px;
}

#lang-center-col {
	margin-top: -33px;
	float: left;
	width: 16%;
}

#lang-right-col {
	margin-top: -33px;
	float: left;
}

h1 {
	font-size: 1.8em;
	letter-spacing: -1px;
	width: 75%;
	margin: 0px 0px 40px 0px;
	text-align: left;
}

h2 {
	font-size: 1.6em;
	text-align: left;
}

.main-title {
	margin-top: 0;
}

h3 {
	font-size: 1.4em;
	text-align: left;
}

.page-title {
	color: #0090a7;
	font-weight: bold;
	padding-top: 5px;
	border-top: 4px solid #0090a7;
}

.no-border {
	border: 0px;
}

#separator {
	margin-left: 10px;
}

#fn_search input, #tm_search input, #pt_search input {
	border: 1px solid #333;
	font-size: 1em;
}

#table1 {
	border: 1px solid #333;
	border-collapse: collapse;
	width: 100%;
}

#table1 th, #table1 td {
	border: 1px solid #333;
	padding: 4px;
}

#table1 th {
	background-color: #666;
	color: white;
	vertical-align: middle;
}

#table1 tr {
	cursor: pointer;
}

.zebra1 {
	background-color: #e0e0e0;
}

.zebra2 {
	background-color: #fff;
}

.hover-tr {
	background-color: #009CB6;
	color: white;
}


/* Forms layouts */

div.row label {
	cursor: help;
}
div.row {
  clear: both;
  padding-top: 10px;
  }

div.row label {
  float: left;
  width: 250px;
  text-align: right;
}

div.row span.formw {
  float: left;
  width: 200px;
  text-align: left;
  padding-left: 25px;
}

.hr {
	text-align: right;
	padding-bottom: 4px;
	border-bottom: 1px #ccc dashed;
}

a {
	color: #009CB6;
	text-decoration: underline;
}

a:hover {
	color: #009CB6;
	text-decoration: none;
}

.no-border-table {
	border-collapse: collapse;
	border-spacing: 0px;
	border: 1px solid #333;
	text-align: left;
}

.no-border-table td {
	border: 1px solid #333;
	padding: 4px;
	vertical-align: top;
}	

#content {
	font-size: 1.3em;
}

li {
	text-align: left;
}

.icon-pdf {
	padding: 0 0 0 25px;
	background: no-repeat url(/images/pdf.gif);
	min-height: 20px;
}

ul.leg_menu {
	margin: 10px 10px 0px 10px ;
	padding: 0px;
	list-style: none;
}

.leg_menu li {
	padding-bottom: 10px;
	font-size: 0.9em;
}

.leg_menu a {
	color: #003366;
	text-decoration: underline;
}

.leg_menu a:hover {
	color: #003366;
	text-decoration: none;
}

.menu-sep {
	margin: -10px 0px 30px 0px;
	font-size: 1.1em;
	font-weight: bold;
}

.separator {
	margin-top: 10px;
}

.blockq {
	padding-left: 35px;
}

.vert {
	vertical-align: middle;
}



#content li {
	margin-bottom: 10px;
}

#content ul {
	list-style: disc;
}



.contacts-table {
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px white;
	text-align: left;
}

.contacts-table td {
	border: 0px white;
	padding: 10px;
	vertical-align: top;
}	

.contacts-table tr {
	height: 45px;
}	

.contacts-table p {
	margin: 0px;
}

.gray-bold {
	font-weight: bold;
	color: #999;
}

.section-names {
	list-style: none;
	margin: 0px;
	padding: 0px;
}




/* defined class */
.stats-table {
	border-collapse: collapse;
	border-spacing: 0px;
	border: 1px solid #ccc;
	font-size: 11px;
	width: 100%;
}

.stats-table td {
	border: 1px solid #ccc
	padding: 3px;
}

.stats-table tr {
	
}

.td1, .td2, .th1, .th2 {
	text-align: center;
}

.th1 {
	color: white;
	background-color: #7B7B7B;
}

.th2 {
	color: white;
	background-color: #727272;
}

.td1 {
	color: black;
	background-color: #ffffff;
}

.td2 {
	color: black;
	background-color: #EBEBEB;
}

#dhtmltooltip{
	position: absolute;
	left: -300px;
	width: 150px;
	border: 1px solid black;
	padding: 4px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
	font-size: 1.1em;
}

#dhtmlpointer{
	position:absolute;
	left: -300px;
	z-index: 101;
	visibility: hidden;
}

#next-prev-result {
	padding-bottom: 10px;
	font-size: 14px;
	padding-top: 10px;
}

#my-aipa {
	text-align: left;
	background: url(/images/signature_left.png) no-repeat;
	height: 110px;
	margin-bottom: 20px;
}

#my-aipa a {
	text-decoration: none;
	color: #005498;
}

#my-aipa div {
	height: 110px;
	background: url(/images/signature_right.png) no-repeat right;
}


#ma1 {
	padding: 15px 20px 0 20px;
	font-size: 20px;
	margin: 0;
}

#ma2 {
	padding: 10px 20px 0 20px;
	margin: 0;
	width: 500px;
	font-size: 12px;
}



.menu, .menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.menu {
	font-size: 1.2em;
	margin-bottom: 30px !important;
}

.menu > li {
	padding: 10px;
	margin-bottom: 2px;
	font-weight: bold;
	background: #e0e0e0;
}

.slide_menu, .menu > li > a {
	display: block;
	text-decoration: none;
}

.menu  a {
	color: #000;
	text-shadow: 0px 1px 0px #fff;
}

.menu > li > ul > li {
	padding: 5px 10px 5px 0;
}

.menu > li > ul {
	margin-top: 15px;
	margin-left: 15px;
}



.level2 {
	display: none;

}

.level2 a {
	font-weight: 100;
	color: white;
	text-shadow: none !important;
}

.slide_menu {
	cursor: pointer;
	text-shadow: 0px 1px 0px #fff;
}

.selected-menu, .selected-menu-navy {
	background: #0090A7 !important;
	color: white;
	
}

.selected-menu span {
	text-shadow: 0px 1px 0px #333 !important;
}

.selected-menu-navy a {
	text-decoration: none;
	color: white;
	text-shadow: 0px 1px 0px #333 !important;
}

#selected-submenu a {
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0px 1px 0px black;
}

#third-selected {
	font-weight: bold !important;
}

.home-blocks {
	float: left;
	width: 283px;
	background-repeat: no-repeat;
	margin-right: 60px;
	margin-top: 20px;
	background-position: 0 20px;
	min-height: 200px;
}

.home-blocks li {
	color: #005498;
}

#home-block1 {
	background-image: url(/images/new_ill/trademarks.png);
}

#home-block2 {
	background-image: url(/images/new_ill/patents.png);
}

#home-block3 {
	background-image: url(/images/new_ill/industrial_designs.png);
}

#home-block4 {
	background-image: url(/images/new_ill/geographical_indications.png);
}

#home-block5 {
	background-image: url(/images/new_ill/copyright.png);
}

#home-block6 {
	background-image: url(/images/new_ill/ip.png);
}

.home-blocks h2 {
	color:#005498;
	padding: 5px 20px 0px 0px; 
	margin: 0px;
	font-size: 17px;
	border-top: 5px solid #3d80c3;
	
}

.home-blocks p {
	font-size: 0.9em;
}

.home-blocks a {
	/*color: #005498;*/
}

#content img {
	max-width: 626px;
}

.data-table {
	width: 100%;
	border-collapse: collapse;
	border-width: 0px;
}

.data-table td {
	border-top: 1px solid gray;
	vertical-align: top;
	padding: 5px;
}

.data-table th {
	font-weight: bold;
	border-top: 3px solid gray;
	border-bottom: 3px solid gray;
	vertical-align: middle;
	background: #f8f8f8;
	padding: 5px;
}

.data-table  {
	border-bottom: 3px solid gray;
}

.data-table p {
	margin: 0;
}

#third-level {
	font-weight: bold;
}

#hotline {
	background: #ee644d;
	margin-bottom: 20px;
	padding: 20px 20px 20px 20px;
	color: white;
	font-size: 1.2em;
}

#hotline h6 {
	background: url(../images/phone_icon.png) no-repeat;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding-left: 100px;
	padding-top: 20px;
	height: 71px;
}


#related_docs {
	font-size: 1.2em;
}

#related_docs td {
	border-bottom: 1px solid gray;
	padding: 5px;
	text-align: left;
	
}

#related_docs th {
	border-bottom: 3px solid gray;
	border-top: 3px solid gray;
	padding: 5px;
	text-align: left;
}

#related_docs {
	width: 100%;
	border-collapse: collapse;
	margin-top: 20px;
}

.new-act {
	color: #f38c8c;
	font-size: 0.8em;
}